/* 
    Logger.h     Magma
    Log File managment
    by Sebastien Metrot 13/01/97 15:27
*/


#ifndef __LOGGER_H__
#define __LOGGER_H__
                  
int LOGcreate(mmachine m);
int LOGsetmask(mmachine m);
int LOGgetmask(mmachine m);
int LOGsentence(mmachine m);

#endif /* __LOGGER_H__*/